Index: tools/grub/grub-update.sh
===================================================================
--- tools/grub/grub-update.sh	(revision 0a0b3d8186ab2de41ca7f9edbee0a8debf6d19fd)
+++ tools/grub/grub-update.sh	(revision 39026d7c7b8398cf28a13ecd9f768d4f5d82e2b9)
@@ -59,5 +59,5 @@
 	rm -f "$helenosdir"/boot/"$gdir"/"$platform"/*.image || exit 1
 	rm -f "$helenosdir"/boot/"$gdir"/"$platform"/*.module || exit 1
-	bzr add "$helenosdir"/boot/"$gdir"/"$platform" || exit 1
+	git add "$helenosdir"/boot/"$gdir"/"$platform" || exit 1
 }
 
